Breaks in Python2.6

Issue #1 new
Christopher Moyer
created an issue

The HTTPS class doesn't work in Python2.6+ because of a few deprecated methods. The attached diff handles that problem.

Comments (0)

  1. Log in to comment